from django.urls import path
from . import views
from .views import signup_view, login_view, logout_view, club_list

urlpatterns = [
    path('', views.index, name='index'),
    path('signup/', signup_view, name='signup'),
    path('login/', login_view, name='login'),
    path('logout/', logout_view, name='logout'),
    path('clubs/', club_list, name='club_list'),
]